<?php
require('../../class/connect.php');
require('../../class/db_sql.php');
require("../../data/dbcache/class.php");
require "../".LoadLang("pub/fun.php");
require("../../class/functions.php");
require("../../class/dpfun.php");
$link=db_connect();
$empire=new mysqlquery();
$editor=1;
//验证用户
$lur=is_login();
$logininid=$lur['userid'];
$loginin=$lur['username'];
$loginrnd=$lur['rnd'];
$loginlevel=$lur['groupid'];
$loginadminstyleid=$lur['adminstyleid'];

db_close();
$empire=null;
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link href="../adminstyle/<?=$loginadminstyleid?>/adminstyle.css" rel="stylesheet" type="text/css">
<title>生成txt插件</title>
</head>
<body>
<br>
<table width="100%" border="0" cellspacing="1" cellpadding="3" class="tableborder">
<form name="form" method="GET" action="do.php">
  <input type="hidden" name="enews" value="txt">
  <tr class="header">
    <td height=25 colspan=2>书籍生成txt</td>
  </tr>
  <tr bgcolor="#ffffff">
      <td width=12%>生成范围</td>
	  <td height=30>BookID 从 <input type="text" name="sbookid" value=0 size=15> 到 <input type="text" name="ebookid" value=0  size=15> <font color="#666666">（都为0则不限制范围）</font></td>
  </tr>
  <tr bgcolor="#ffffff">
      <td>生成选项</td>
	  <td height=30><input type="radio" name="type" value=1 checked>仅生成有变化的书籍 <input type="radio" name="type" value=0>全部生成</td>
  </tr>
  <tr bgcolor="#ffffff">
      <td>生成参数</td>
	  <td height=30>每组生成<input type="text" name="zu" value=5 size=8>本，每组间隔<input type="text" name="miao" value=1 size=8>秒</td>
  </tr>
  <tr bgcolor="#ffffff">
      <td>&nbsp;</td>
	  <td height=30><input type="submit" value="开始生成"></td>
  </tr>
</form>
</table>
</body>
</html>